/* Site.css */

/* Color References
Body text: #0a0a0a
Headers: #163C68 
006898 */

.hide {
	visibility: hidden;
}

/* FONT STYLES */

.bodyblack, .text-left-override {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	color: #0a0a0a !important;
}

.bodywhite {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	color: #ffffff !important;
}

.h1black {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 36px !important;
	color: #0a0a0a !important;
}

.h2black {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 24px !important;
	color: #0a0a0a !important;
}

.h1white {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 36px !important;
	color: #ffffff !important;
}

.h2white {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 24px !important;
	color: #ffffff !important;
}

.titleshadow {
	text-shadow: 2px 2px 10px #000000 !important;
}

.footerwhite {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 11px !important;
	color: #ffffff !important;
}

/* END FONT STYLES */

/* LINK FORMAT */

a {
	font-family: Arial;
	font-weight: normal;
	color: #257799 !important;
	text-decoration: none;
}

a:hover, a span:hover {
    text-decoration: underline !important;
}

/* END LINK FORMAT */

ul, ol {
    margin-top: 10px;
    margin-bottom: 10px;
}


/* TABLE FORMATTING */

.rTable {
  	display: table;
  	width: 100%;
}
.rTableRow {
  	display: table-row;
}
.rTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
}
.rTableCell, .rTableHead {
  	display: table-cell;
  	padding: 3px 10px;
  	border: 1px solid #494949;
}
.rTableSubHead {
  	display: table-cell;
	height: 50px;
  	padding: 5px;
	vertical-align: bottom;
  	border: 0px;
	font-family: Arial;
	font-weight: bold;
}
.rTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
  	font-weight: bold;
}
.rTableFoot {
  	display: table-footer-group;
  	font-weight: bold;
  	background-color: #ddd;
}

/* TABLE FONT COLOR */

.TableBodyDark {
  	display: table-row-group;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	color: #0a0a0a !important;
}
.TableBodyLite {
  	display: table-row-group;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px !important;
	color: #ffffff !important;
}

/* END TABLE FONT COLOR */

.rTableCell1 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 12%;
	text-align: right;
}
.rTableCell2 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 2%;
	text-align: center;
}
.rTableCell3 {
    display: table-cell;
    padding: 5px 10px 5px 5px;
    border: 0px;
    width: 10%;
    text-align: left;
}
.rTableCell4 {
    display: table-cell;
    padding: 5px 5px 5px 10px;
    border: 0px;
    width: 74%;
}

/* TABLE FORMATING - RESPONSIVE */

/* For width smaller than 890px:*/
@media only screen and (max-width: 890px) {
.rTableCell1 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 17%;
	text-align: right;
}
.rTableCell2 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 2%;
	text-align: center;
}
.rTableCell3 {
    display: table-cell;
    padding: 5px 10px 5px 5px;
    border: 0px;
    width: 15%;
    text-align: left;
}
.rTableCell4 {
    display: table-cell;
    padding: 5px 5px 5px 10px;
    border: 0px;
    width: 64%;
}
}

/* For width smaller than 640px:*/
@media only screen and (max-width: 640px) {
.rTableCell1 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 22%;
	text-align: right;
}
.rTableCell2 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 2%;
	text-align: center;
}
.rTableCell3 {
    display: table-cell;
    padding: 5px 10px 5px 5px;
    border: 0px;
    width: 20%;
    text-align: left;
}
.rTableCell4 {
    display: table-cell;
    padding: 5px 5px 5px 10px;
    border: 0px;
    width: 54%;
}
}

/* For width smaller than 500px:*/
@media only screen and (max-width: 500px) {
.rTableCell1 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 30%;
	text-align: right;
}
.rTableCell2 {
    display: none;
  	padding: 5px;
  	border: 0px;
	width: 2%;
	text-align: center;
}
.rTableCell3 {
    display: table-cell;
    padding: 5px 10px 5px 5px;
    border: 0px;
    width: 15%;
    text-align: left;
}
.rTableCell4 {
    display: table-cell;
    padding: 5px 5px 5px 10px;
    border: 0px;
    width: 38%;
}
}

/* END TABLE FORMATTING */

/* FORM FORMATTING */

.activity-cell {
    width: 8%;
    padding: 3px;
    vertical-align: middle;
}

select.form-control {
   padding: 6px;
}

.table-cell-largest {
    width: 65%;
}

/* END FORM FORMATTING */

/* REVIEW PAGE */

.reviewpage td {
    text-align: left !important;
}

/* Target every table cell and tell it not to draw any borders. Add padding to keep text from touching cell walls */
.reviewpage td {
    border: 0 !important;
    padding: 3px;
}